Search results

  • 可选的依赖项是 {{pkg|psiconv}}(用于 Psion 5 文件支持),{{AUR|python2-gobject2}}(用于 pyth
    1 KB (60 words) - 12:48, 24 April 2021
  • Optional dependencies are {{pkg|psiconv}} (for Psion 5 file support), {{AUR|python2-gobject2}} (for python plugin s
    1 KB (152 words) - 00:55, 2 October 2021
  • As dependências opcionais são {{pkg|psiconv}} (para suporte ao arquivo Psion 5), {{AUR|python2-gobject2}} (para suporte
    1 KB (170 words) - 23:06, 28 August 2021
  • Las dependencias opcionales son {{pkg|psiconv}} (para el soporte de archivos Psion 5), {{AUR|python2-gobject2}} (para el
    1 KB (178 words) - 23:07, 28 August 2021